---
- name: Rebuild initramfs
  ansible.builtin.command: dracut --force
  listen: Rebuild initramfs

- name: Reload exports
  ansible.builtin.command: exportfs -ra
  listen: Reload exports

- name: Restart nfs-server
  ansible.builtin.systemd:
    name: nfs-server
    state: restarted
  listen: Restart nfs-server
